# SAF-T Generate the SAF-T (Standard Audit File for Tax) export for your account. ## Generate SAF-T File - [GET /api/v3/saft/export.json](https://docs.invoicexpress.com/v3/saf-t/getv3saftexport.md): Generates the SAF-T file for a specific period. The operation is asynchronous — the first response returns 202 while the file is being generated; keep requesting until you receive 200 with the download URL. If there are no documents to export in the selected period, returns 200 with a message instead of a url.